html, body {
    margin: 0;
}

.menu {
    display: flex;
    justify-content: center;
    list-style: none;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    color: #FF0000;
    font-weight: bold;
}

.menu-links-home {
    color: #FF0000;
    text-decoration: none;
}

.menu-links {
    margin: 0 50px 0 50px;
    text-decoration: none;
}

.image {
    width: 100%;
    height: 789px;
}

.article-title {
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    color: #373737;
    text-transform: uppercase;
    text-align: center;
    margin-top: 49px;
}

.paragraph1 {
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #373737;
    text-align: center;
    margin: 38px 67px 28px 67px;
}

.paragraph2 {
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #373737;
    text-align: center;
    margin: 0 67px 66px 67px;
}

.button {
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-get-started {
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    padding: 18px 43.5px 17px 42.5px;
    background-color: #FF0000;
    text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 99px;
}

.copyright {
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #373737;
    text-align: right;
    margin-right: 350px;
}